import mongoose from "mongoose";
import { log } from "~/lib/server/logger";
import plugnplay from "~/lib/server/plugnplay";

export default eventHandler(async (event) => {
	log.info("middleware connecting", { label: "middleware/db" });
	await plugnplay();
});
